class ApplicationController < ActionController::Base
  helper_method :current_user

  def default_url_options
    { host: 'rescheduled.c3lingo.org' }
  end

  private

  def current_user
    @current_user ||= User.find_by(id: session[:user_id]) if session[:user_id]
  end
end
